<?xml version="1.0" encoding="windows-1251" ?>
<LanguageTable>
    <Key Name="IDS_ADDED_POINTS" Value="Pridat %i body" />
    <Key Name="IDS_AWARD" Value="Odmena:" />
    <Key Name="IDS_BEST" Value="Nejlepe" />
    <Key Name="IDS_BEST_FISH" Value="Nejlepsi ryba" />
    <Key Name="IDS_CASTING" Value="Nahodit" />
    <Key Name="IDS_CAUGHTED" Value="Chytil jste" />
    <Key Name="IDS_CLOSE_WINDOW" Value="Konec" />
    <Key Name="IDS_CM" Value="%i CM" />
    <Key Name="IDS_CONGRATULATIONS" Value="BLAHOPREJEM" />
    <Key Name="IDS_COUNT_FISHES" Value="Tah ryb" />
    <Key Name="IDS_COUNT_POINTS" Value="Bodovani" />
    <Key Name="IDS_COUNT_SUPER" Value="Pocet super ryb" />
    <Key Name="IDS_COUNT_WEIGTH" Value="Koupit na vahu" />
    <Key Name="IDS_CURRENT_POINTS" Value="Stavajici body %i" />
    <Key Name="IDS_CURRENT_POINTS_" Value="Stavajici body:" />
    <Key Name="IDS_DIAMOND" Value="DIAMANTOVA ryba" />
    <Key Name="IDS_EMAIL" Value="E-Mail" />
    <Key Name="IDS_ENVIRONMENT" Value="Prostredi" />
    <Key Name="IDS_EXIT_MENU" Value="Zpet do nabitky" />
    <Key Name="IDS_FISH" Value="Ryba" />
    <Key Name="IDS_FISHES" Value="Rybarit:" />
    <Key Name="IDS_FREE" Value="Volny" />
    <Key Name="IDS_GOLDEN" Value="ZLATA ryba" />
    <Key Name="IDS_GRAM" Value="%i g" />
    <Key Name="IDS_INTERNET_CON_UNREC" Value="Internetove spojeni nemozne!" />
    <Key Name="IDS_INTERNET_STATISTICS" Value="Internetove statistiky" />
    <Key Name="IDS_KG" Value="%5.2f  Kg" />
    <Key Name="IDS_KG_1" Value="%.2f Kg" />
    <Key Name="IDS_KG_2" Value="%.1f Kg" />
    <Key Name="IDS_KG_3" Value="%.0f Kg" />
    <Key Name="IDS_LENGTH_" Value="Delka:" />
    <Key Name="IDS_LENGTH_LINE" Value="Delka vlasce" />
    <Key Name="IDS_LINE_BUSY" Value="Prepeti vlasce" />
    <Key Name="IDS_LINE_LOW" Value="Nizke napeti vlasce" />
    <Key Name="IDS_LOCAL_STATISTICS" Value="Mistni statistiky" />
    <Key Name="IDS_LOGIN_SER" Value="Nahravani do systému serveru" />
    <Key Name="IDS_MAIN" Value="Hlavni" />
    <Key Name="IDS_MASS" Value="Hromadit" />
    <Key Name="IDS_MAXIMIZE_WINDOW" Value="Maximalni" />
    <Key Name="IDS_METER" Value="%2.1f m" />
    <Key Name="IDS_MINIMIZE_WINDOW_TO_ICON" Value="Minimalizace" />
    <Key Name="IDS_MUTING_SOUNDS" Value="Zeslabit hudbu" />
    <Key Name="IDS_NA" Value="N/A" />
    <Key Name="IDS_NEXT_LEVEL" Value="Dalsi uroven:%i podotyka" />
    <Key Name="IDS_NEXT_LOCATION" Value="vychod z lokace" />
    <Key Name="IDS_NEXT_UPGRADE" Value="Priste aktualizovat: %i pt" />
    <Key Name="IDS_OK" Value="Ok" />
    <Key Name="IDS_OPTIONS" Value="Nastaveni" />
    <Key Name="IDS_OPTIONS_MENU" Value="Nastaveni Nabitky" />
    <Key Name="IDS_POINTS" Value="body" />
    <Key Name="IDS_POINTS_" Value="Body:" />
    <Key Name="IDS_PREVIOUSE_LOCATION" Value="Predesla lokace" />
    <Key Name="IDS_RATING" Value="Hodnoceni:" />
    <Key Name="IDS_REPAIR_LINE" Value="Opravte linku:%i podotyka" />
    <Key Name="IDS_SCORES" Value="Skore" />
    <Key Name="IDS_SELECT_LOCATION" Value="Vybrana lokace" />
    <Key Name="IDS_SELECT_LOCATIONS" Value="Vybrane lokacni nastaveni" />
    <Key Name="IDS_SENDING" Value="Posilam vysledek na server..." />
    <Key Name="IDS_SEND_OK" Value="Vysledek byl uspesne poslan na server!" />
    <Key Name="IDS_SEND_STATISTIC" Value="Poslete vase statistiky na server" />
    <Key Name="IDS_SET_TEXTURE" Value="nastavit nejlepsi kvalitu struktury" />
    <Key Name="IDS_SHOP" Value="Obchod" />
    <Key Name="IDS_SHOP_MENU" Value="Nastaveni Obchodu" />
    <Key Name="IDS_SILVER" Value="STRIBRNA ryba" />
    <Key Name="IDS_SOUND_MUTE" Value="Ztlumit" />
    <Key Name="IDS_SPEED" Value="herni rychlost" />
    <Key Name="IDS_STATISTICS" Value="Statistika" />
    <Key Name="IDS_STATISTIC_MENU" Value="Nastaveni statistiky" />
    <Key Name="IDS_SUPER" Value="Extra" />
    <Key Name="IDS_S_EMAIL" Value="Vase E-mailová adresa:" />
    <Key Name="IDS_S_NICK" Value="Vase prezdivka:" />
    <Key Name="IDS_S_PASS" Value="Heslo:" />
    <Key Name="IDS_TAKE" Value="Vezmete" />
    <Key Name="IDS_TEXTURE" Value="nejlepsi kvalita struktury" />
    <Key Name="IDS_TOTAL_FISHES" Value="Celkovy pocet ryb:" />
    <Key Name="IDS_TOTAL_POINTS" Value="Celkovy pocet bodu:" />
    <Key Name="IDS_TOTAL_WEIGTH" Value="Celkova vaha:" />
    <Key Name="IDS_UMAIL" Value="Uživatelský e - mail:" />
    <Key Name="IDS_UP_BAIT" Value="Aktualizujte vasi navnadu" />
    <Key Name="IDS_UP_LINE" Value="Aktualizujte vas vlasec" />
    <Key Name="IDS_UP_ROD" Value="Aktualizujte vas prut" />
    <Key Name="IDS_USER" Value="Uživatel:" />
    <Key Name="IDS_VOLUME" Value="Hlasitost" />
    <Key Name="IDS_WEIGTH" Value="Vaha:" />
    <Key Name="IDS_YOU_SELECT" Value="Vy vyberete %i z %i" />
    <Key Name="IDS_ZL_TENSION" Value="Zona nizke napeti" />
    <Key Name="IDS_ZN_TENSION" Value="Zona normalni napeti" />
    <Key Name="IDS_ZO_TENSION" Value="Zona vysokeho napeti" />
</LanguageTable>
